<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <graph id="n16_u46x" name="n16" xy="0,0" size="1080,1920" type="rect" fillColor="#ff000000">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <image id="n18_mrq4" name="n18" src="mrq4lo" fileName="img/20260714-142601.png" xy="0,-500">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <image id="n17_mrq4" name="n17" src="mrq4ln" fileName="img/20260714-142558.png" xy="236,216">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n9_ttbj" name="bg_parent" xy="539,347" size="0,0" type="rect">
      <relation target="" sidePair="center-center,top-top"/>
    </graph>
    <graph id="n15_trht" name="light_parent" xy="540,960" size="0,0" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
  </displayList>
</component>